%define src_ver 6.0
%define snap 20070825
%define relsnap %{snap}-0
%define languageeng polish
%define languageenglazy Polish
%define languagecode pl
%define lc_ctype pl_PL

%define fname aspell6-pl-%{snap}

Summary:	%{languageenglazy} dictionary for aspell
Name:		aspell-pl
Version:	0.60.5
Release:	%mkrel 2.%{snap}.1
License:	GPL
Group:		System/Internationalization
URL:		http://www.kurnik.pl/slownik/ort/
Source0:	http://www.kurnik.org/dictionary/alt-aspell6-%{languagecode}-%{src_ver}_%{relsnap}.tar.bz2
BuildRequires:	aspell >= 0.60.5
Requires:	aspell >= %{version}
Provides:	spell-%{languagecode}
# Mandrake Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}
BuildRoot:	%{_tmppath}/%{name}-%{version}-buidroot

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -qn aspell6-%{languagecode}-%{src_ver}_%{relsnap}

%build
# note: configure is not autoconf-generated
./configure

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README Copyright doc/*
%{_libdir}/aspell-*/*


%changelog
* Sat Aug 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.60.5-2.20070825.1mdv2008.0
+ Revision: 71254
- switch to an alternative dictionary (better maintained)
- spec file clean


* Mon Feb 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.60.5-1mdv2007.0
+ Revision: 119947
- Import aspell-pl

* Tue Oct 11 2005 Thierry Vignaud <tvignaud@mandriva.com> 0.51.0-3mdk
- update (using affix compression, thus resulting in smaller package)

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.51.0-2mdk
- rebuild for new aspell

* Tue Jul 20 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.51.0-1mdk
- updated to 0.51.0

